CREATE TABLE PAYMENT_RESPONSE (
  ID NUMBER NOT NULL,
  RESPONSE_DATE DATE,
  REQUEST_ID VARCHAR2(100 CHAR),
  TRANSACTION_ID VARCHAR2(100 CHAR),
  STATUS_CODE VARCHAR2(10 CHAR),
  MESSAGE CLOB,
  RECEIPT_TEXT CLOB,
  SIGNATURE_FORMAT VARCHAR2(6 CHAR),
  SIGNATURE BLOB,
  CONSTRAINT PAYMENT_RESPONSE_PK PRIMARY KEY (ID)
);

CREATE SEQUENCE PAYMENT_RESPONSE_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

ALTER TABLE MONEY
ADD PAYMENT_RESPONSE_ID NUMBER;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1029, SYSDATE, '5.5', 949, 'Payment response');