DROP VIEW V_SURVEY_EVENTS
;

CREATE OR REPLACE  VIEW V_SURVEY_EVENTS AS
SELECT SD.SURVEY_EVENT_DETAILS_ID AS ID, S.SURVEY_EVENTS_ID, S.OWNER_ID, 
(CASE WHEN (SELECT VREDNOST FROM S_NASTAVITVE WHERE FILTER = 'MARINA' AND SEKCIJA = 'MARINA' AND NAZIV = 'ChangeFirstLastName') = '1' 
THEN LTRIM(COALESCE(K.IME, '') || ' ' || K.PRIIMEK) 
ELSE RTRIM(K.PRIIMEK || ' ' || COALESCE(K.IME, '')) END) AS OWNER, 
S.BOAT_ID, P.IME AS BOAT, S.DATE_FROM, S.DATE_TO, S.TOTAL_DAYS, SD.SENT_ON, SD.DAY_SENT, SD.SURVEY_TYPE, SD.SURVEY_LINK, SD.SENT_OK, 
ST.OPIS AS SERVICE, S.ACT
FROM SURVEY_EVENTS S
LEFT OUTER JOIN SURVEY_EVENT_DETAILS SD ON S.SURVEY_EVENTS_ID=SD.SURVEY_EVENTS_ID
LEFT OUTER JOIN KUPCI K ON S.OWNER_ID=K.ID
LEFT OUTER JOIN PLOVILA P ON S.BOAT_ID=P.ID
LEFT OUTER JOIN M_NNSTOMAR ST ON S.SERVICE=ST.SIFRA
;

DROP VIEW V_SURVEY_DAYS
;

CREATE OR REPLACE VIEW V_SURVEY_DAYS AS
SELECT SURVEY_DAYS_ID, DESCRIPTION, INTERNAL_DESCRIPTION, DAY_FROM, DAY_TO, ACT FROM SURVEY_DAYS
;


insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1684, SYSDATE, '5.5', 1604, 'Surveys')
;