CREATE TABLE SUBUSER (
	ID_SUBUSER NUMBER NOT NULL,
  ID_PARENT_USER NUMBER NOT NULL,
  ID_CHILD_USER NUMBER NOT NULL,
	CONSTRAINT SUBUSER_PK PRIMARY KEY (ID_SUBUSER),
  CONSTRAINT SUBUSER_ID_PARENT_USER_FK FOREIGN KEY (ID_PARENT_USER) REFERENCES NUSER(ID),
  CONSTRAINT SUBUSER_ID_CHILD_USER_FK FOREIGN KEY (ID_CHILD_USER) REFERENCES NUSER(ID)
);

CREATE INDEX IX_SUBUSER_ID_PARENT_USER ON SUBUSER (ID_PARENT_USER);
CREATE INDEX IX_SUBUSER_ID_CHILD_USER ON SUBUSER (ID_CHILD_USER);

CREATE SEQUENCE SUBUSER_SEQ MINVALUE 1 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (1819, SYSDATE, '5.5', 1739, 'Subuser')
;
