CREATE TABLE NNACTIVITY_TYPE (
	ID_NNACTIVITY_TYPE NUMBER,
	OPIS VARCHAR2(100 CHAR),
	INTERNI_OPIS VARCHAR2(100 CHAR),
	AKT VARCHAR2 (1 CHAR),
	CONSTRAINT NNACTIVITY_TYPE_PK PRIMARY KEY (ID_NNACTIVITY_TYPE)
);

CREATE SEQUENCE NNACTIVITY_TYPE_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

CREATE TABLE ACTIVITY (
	ID_ACTIVITY NUMBER NOT NULL,
	DATE_FROM DATE,
	DATE_TO DATE,
	ACTIVITY_TYPE NUMBER,
	DESCRIPTION VARCHAR2(3 CHAR),
	STATUS VARCHAR2(1 CHAR),
	DATE_CREATED DATE,
	USER_CREATED VARCHAR2(30 CHAR),
	DATE_CHANGED DATE,
	USER_CHANGED VARCHAR2(30 CHAR),
	CONSTRAINT ACTIVITY_TYPE_FK FOREIGN KEY (ACTIVITY_TYPE) REFERENCES NNACTIVITY_TYPE(ID_NNACTIVITY_TYPE),
	CONSTRAINT ACTIVITY_PK PRIMARY KEY (ID_ACTIVITY)
);

CREATE SEQUENCE ACTIVITY_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

CREATE TABLE KUPCI_ACTIVITY (
	ID_KUPCI_ACTIVITY NUMBER NOT NULL,
	ID_KUPCA NUMBER NOT NULL,
	ID_ACTIVITY NUMBER NOT NULL,
	CONSTRAINT ID_KUPCA_FK FOREIGN KEY (ID_KUPCA) REFERENCES KUPCI(ID),
	CONSTRAINT ID_ACTIVITY_FK FOREIGN KEY (ID_ACTIVITY) REFERENCES ACTIVITY(ID_ACTIVITY),
	CONSTRAINT ID_KUPCI_ACTIVITY_PK PRIMARY KEY (ID_KUPCI_ACTIVITY)
);

CREATE SEQUENCE KUPCI_ACTIVITY_SEQ MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE NOORDER  NOCYCLE;

insert into verzije_baza
(id, dt_vpis, verzija, ver_nr, opis) values (612, SYSDATE, '5.5', 532, 'Aktivnosti');
